当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级出现错误!
帖子发表于 : 2008-06-08 23:41 
头像

注册: 2007-09-20 22:55
帖子: 113
地址: 江西南昌
送出感谢: 0 次
接收感谢: 0 次
apt apt-utils aptitude cpp-4.2 eog evolution-data-server evolution-data-server-common gcc-4.2 gcc-4.2-base
gnome-settings-daemon gnome-utils initscripts libebook1.2-9 libecal1.2-7 libedata-book1.2-2 libedata-cal1.2-6
libedataserverui1.2-8 libeel2-2 libept0 libexchange-storage1.2-3 nautilus nautilus-data ntfs-3g python-gnome2-desktop
sysvutils upstart upstart-compat-sysv upstart-logd xorg-driver-fglrx
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 1 个软件包,有 29 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
解压缩后将会空出 111kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 145658 个文件和目录。)
正在删除 kio-umountwrapper ...
没有 “diversion of /usr/share/apps/konqueror/servicemenus/media_safelyremove.desktop by kio-umountwrapper” 转移项,因此没有作出删除
正在删除 “diversion of /usr/share/apps/dolphin/servicemenus/media_safelyremove.desktop to /usr/share/apps/dolphin/servicemenus/media_safelyremove.desktop.distrib by kio-umountwrapper”
dpkg-divert: 处理 “/usr/share/apps/dolphin/servicemenus/media_safelyremove.desktop” 时发生错误:没有该文件或目录
dpkg:处理 kio-umountwrapper (--remove)时出错:
子进程 post-removal script 返回了错误号 2
在处理时有错误发生:
kio-umountwrapper
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-10 14:20 

注册: 2008-05-10 12:21
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我的也 出现这种情况了


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-08-10 16:26 

注册: 2008-08-06 23:30
帖子: 92
送出感谢: 0 次
接收感谢: 0 次
ubuntu8.04升级到ubuntu8.10确实问题多,我不问题是NV显卡的问题,驱动装不上,手工安装,结束重启后键盘和鼠标不能用了,没有别的办法,重新安装ubuntu8.04,待以后再升级吧。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译